body {
	background-repeat: repeat-x;
	margin-top: 25px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
}
.hucre {
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.yatay-cizgi {
	background-image: url(../images/new-cust_14.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.sol-hucre-yazi {
	font-family:  'Open Sans' , sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #828282;
}
.sol-bosluk {
	padding-left: 10px;
}
.ana-yazi {
	font-family:  'Open Sans' , sans-serif;
	font-size: 14px;
	color: #333;
}
.ana-yazi-bold {
	font-weight: bold;
}
.ana-yazi2-bold {
	text-align:left; 
	font-weight:bold; 
	font-size:large;
}
.ana-yazi2 {
	text-align:left; 
	font-weight:normal; 
	font-size:small;
}


.turuncu-yazi {
	font-family:  'Open Sans' , sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #EB771A;
}
.form-baslik {
	font-family:  'Open Sans' , sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #828282;
}
.hucre-bosluk-10 {
	padding: 10px;
}
.form-alt-basliklar {
	font-family:  'Open Sans' , sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #828282;
}
.hucre-arkaplan {
	background-color: #f9f9f9;
}
.formkutusu {
	background-color: #f5f5f5;
	border: 1px solid #e7e7e7;
	height: 25px;
	width: 260px;
}
.formkutusu2 {
	background-color: #f5f5f5;
	border: 1px solid #e7e7e7;
	height: 25px;
	width: 120px;
}
.formkutusu3 {
	background-color: #f5f5f5;
	border: 1px solid #e7e7e7;
	height: 25px;
	width: 60px;
}
.gonder-tusu {
	font-family:  'Open Sans' , sans-serif;
	background-color: #EB771A;
	height: 25px;
	border: 1px solid #EB771A;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	width: 80px;
}
.tebrikler {
	font-family:  'Open Sans' , sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #828282;
	text-align: center;
}
.ana-hucre-arka {
	background-image: url(../images/yeni-image_19.png);
	padding: 10px;
}
